This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 715720 - FTBFS root-5.28.00d-1.fc16
FTBFS root-5.28.00d-1.fc16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: root (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:53 EDT by FTBFS
Modified: 2011-06-29 03:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: lcgdm-1.8.0.1-7.fc16.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 01:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (807.18 KB, text/plain)
2011-06-23 10:53 EDT, FTBFS
no flags Details
build.log (10.55 KB, text/plain)
2011-06-23 10:53 EDT, FTBFS
no flags Details
mock.log (1.27 KB, text/plain)
2011-06-23 10:53 EDT, FTBFS
no flags Details
root.log (1.32 MB, text/plain)
2011-06-23 10:53 EDT, FTBFS
no flags Details
build.log (10.59 KB, text/plain)
2011-06-23 10:53 EDT, FTBFS
no flags Details
mock.log (1.28 KB, text/plain)
2011-06-23 10:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:53:17 EDT
root-5.28.00d-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:53:22 EDT
Created attachment 506761 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:53:24 EDT
Created attachment 506762 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:53:25 EDT
Created attachment 506763 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:53:28 EDT
Created attachment 506764 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:53:30 EDT
Created attachment 506765 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:53:31 EDT
Created attachment 506766 [details]
mock.log


mock.log for x86_64
Comment 7 Mattias Ellert 2011-06-29 01:15:20 EDT
I rebuilt lcgdm in dist-rawhide with a lower NVR than the existing build in dist-f16-perl in order to have an installable version in rawhide before the perl update is completed.

I hope this will work, so that when the perl update is completed and dist-f16-perl is merged into rawhide the version there (with higher NVR) will replace the rawhide version even though it was built earlier.
Comment 8 Steve Traylen 2011-06-29 03:45:14 EDT
I think you may have rebuild, the latest built package is always taken irrespective of NVR.

Note You need to log in before you can comment on or make changes to this bug.